ClearOS Bug Tracker


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0016311ClearOSclearos-releasepublic2017-08-11 20:062017-08-13 12:52
Reporterpbaldwin 
Assigned Topbaldwin 
PrioritynormalSeverityfeatureReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version7.4.0 Beta 1Fixed in Version7.4.0 Beta 1 
Summary0016311: Update release info to 7.4.0 Beta 1
DescriptionBump release to 7.4.0 Beta 1 in clearos-release.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2017-08-11 20:06 pbaldwin New Issue
2017-08-11 20:07 pbaldwin Status new => confirmed
2017-08-12 13:16 pbaldwin Issue cloned: 0016411
2017-08-12 13:52 pbaldwin Summary Update release info to 7.4 => Update release info to 7.4.0 Beta 1
2017-08-12 19:45 pbaldwin Status confirmed => resolved
2017-08-12 19:45 pbaldwin Fixed in Version => 7.4.0 Beta 1
2017-08-12 19:45 pbaldwin Resolution open => fixed
2017-08-12 19:45 pbaldwin Assigned To => pbaldwin
2017-08-13 12:52 pbaldwin Status resolved => closed